<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2648169befb451fb8ede090b4dbc0419">
  <dict>
    <!--2023-02-21 11:23:13.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-02-21 11:23:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-21 11:23:13.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-02-21 11:23:13.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
